---
group:
  name: sundial-dreams
  description: ''
  projects:
  - name: qt5_music
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wechatclient
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WeChatServer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BitMESClient'
    description: ''
    mirrorRelease: false
    topic: ''
  